trajin TESTBRIDGE/TEST_all_frames_NoWAT.mdcrd
# Get H-H distance info 
distance H-H :6@H :14@H2N out TESTBRIDGE/Distance_H-H_TEST_all_frames_NoWAT_3_cpptraj.out 
# Get O-O distance info 
distance O-O :6@OG1 :6@O out TESTBRIDGE/Distance_O-O_TEST_all_frames_NoWAT_3_cpptraj.out 
go
